RETIRED: ImageMagic Multiple Integer Overflow Vulnerabilities

Bugtraq ID: 23252
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 02 2007 12:00AM
Updated: May 10 2007 10:39PM
Credit: The discoverer of these vulnerabilities wishes to remain anonymous
Vulnerable: rPath rPath Linux 1
ImageMagick ImageMagick 6.3.3-3
ImageMagick ImageMagick 6.3.2
ImageMagick ImageMagick 6.3.1
ImageMagick ImageMagick 6.2.9
Foresight Linux Foresight Linux 1.1
Not Vulnerable: ImageMagick ImageMagick 6.3.3-5


 

Privacy Statement
Copyright 2010, SecurityFocus